## rust-futures-locks 0.7.1

=== debian/changelog ===
rust-futures-locks (0.7.1-1) unstable; urgency=medium

  * Package futures-locks 0.7.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:44:31 +0100

rust-futures-locks (0.7.0-1) unstable; urgency=medium

  * Package futures-locks 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 12:02:37 +0200
