=== debian/control ===
Source: rust-futures-locks
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-futures-task-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-locks]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-locks
X-Cargo-Crate: futures-locks
Rules-Requires-Root: no

Package: librust-futures-locks-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+default-dev (>= 0.3.1-~~),
 librust-futures-task-0.3+default-dev (>= 0.3.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-dev
Provides:
 librust-futures-locks+default-dev (= ${binary:Version}),
 librust-futures-locks+tokio-dev (= ${binary:Version}),
 librust-futures-locks-0-dev (= ${binary:Version}),
 librust-futures-locks-0+default-dev (= ${binary:Version}),
 librust-futures-locks-0+tokio-dev (= ${binary:Version}),
 librust-futures-locks-0.7-dev (= ${binary:Version}),
 librust-futures-locks-0.7+default-dev (= ${binary:Version}),
 librust-futures-locks-0.7+tokio-dev (= ${binary:Version}),
 librust-futures-locks-0.7.1-dev (= ${binary:Version}),
 librust-futures-locks-0.7.1+default-dev (= ${binary:Version}),
 librust-futures-locks-0.7.1+tokio-dev (= ${binary:Version})
Description: Futures-aware lock primitives - Rust source code
 This package contains the source for the Rust futures-locks crate, packaged by
 debcargo for use with cargo and dh-cargo.
