=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-locks 0.7.1 --all-targets --all-features
Features: test-name=rust-futures-locks:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-locks 0.7.1 --all-targets
Features: test-name=librust-futures-locks-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-locks 0.7.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-futures-locks-dev:tokio
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-locks 0.7.1 --all-targets --no-default-features
Features: test-name=librust-futures-locks-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+sync-dev, librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
